This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111744 - NEED INFO: Any existing/known issues with /usr/X11R6/lib and Motif widgets?
NEED INFO: Any existing/known issues with /usr/X11R6/lib and Motif widgets?
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: X11R6-contrib (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 12:07 EST by Need Real Name
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 08:31:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-12-09 12:07:21 EST
Description of problem: (Need Information - Not necessarily a bug.)

I am currently experiencing trouble in porting some code to Linux 9,
specifically, a scrollable list gets built/created, but the contents
of the list are not shown successfully.  I get the scrollable list
widget (XmCreateScrollWindow), but items are not initially visible. 
If the list is modified, e.g. an item deleted, then the items are visible.

Are there any known issues with Motif and Red Hat 9?  I am linking to
/usr/X11R6/lib that I received with my Red Hat 9 installation.  This
may be a bug in my application, but so far, I have not had luck
cracking this nut.  Plus, a colleague who is using Red Hat 8 has built
a version of this same software that does not have this issue. 
Unfortunately, he cannot pinpoint exact X11 lib he used to create this
version.

I thought I'd ask Red Hat experts to avoid any future wheel-spinning
if there is indeed a known issue with Motif and Red Hat 9, as I am new
the Linux development.

Best,
an former IRIX weenie,
Justin M.


Version-Release number of selected component (if applicable):
Linux aar848.aero.org 2.4.20-8 #1 Thu Mar 13 17:54:28 EST 2003 i686
i686 i386 GNU/Linux

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2003-12-17 08:31:13 EST
Hm, There'is no difference in openmotif in RHL 8 and 9. Please check
your codes

Note You need to log in before you can comment on or make changes to this bug.